diff debian/config @ 363:014146ed83bf noffle

[svn] cleanup
author godisch
date Sat, 29 Mar 2003 07:22:04 +0000
parents c036f2b55576
children 36296f2b60e6
line wrap: on
line diff
--- a/debian/config	Sat Mar 29 07:14:12 2003 +0000
+++ b/debian/config	Sat Mar 29 07:22:04 2003 +0000
@@ -1,5 +1,5 @@
 #!/bin/sh
-# $Id: config 501 2003-03-29 07:14:12Z godisch $
+# $Id: config 502 2003-03-29 07:22:04Z godisch $
 
 set -e
 . /usr/share/debconf/confmodule
@@ -94,33 +94,15 @@
 laststate=7
 while [ "$state" -ge 0 -a "$state" -le "$laststate" ]; do
 	case "$state" in
-	0)
-		db_input high noffle/debconf || :
-		;;
-	1)
-		db_input low noffle/port || :
-		;;
-	2)
-		db_input high noffle/server || :
-		;;
-	3)
-		db_input medium noffle/username || :
-		;;
-	4)
-		db_get noffle/username
-		if [ "$RET" ]; then
-			db_input medium noffle/password || :
-		fi
-		;;
-	5)
-		db_input medium noffle/fetchmode || :
-		;;
-	6)
-		db_input medium noffle/maxfetch || :
-		;;
-	7)
-		db_input low noffle/default-expire || :
-		;;
+	0)	db_input high noffle/debconf    || :;;
+	1)	db_input low noffle/port        || :;;
+	2)	db_input high noffle/server     || :;;
+	3)	db_input medium noffle/username || :;;
+	4)	db_get noffle/username
+		[ "$RET" ] && db_input medium noffle/password || :;;
+	5)	db_input medium noffle/fetchmode   || :;;
+	6)	db_input medium noffle/maxfetch    || :;;
+	7)	db_input low noffle/default-expire || :;;
 	esac
 	if db_go; then
 		if [ "$state" -eq 0 ]; then